---
layout: create
title: Elected board
permalink: /create/elected-board/

name:
mission:
values:
structure: An annually elected board of no more than 5 members determines policies and implements them.
rights: The board is expected to operate according to this Rule and the explicit agreements it has created.
membership:
removal:
decision: Each year, on $DATE, members vote on nominees for board positions. The 5 nominees with the largest number of votes become board members for the subsequent year. Current board members propose and vote on agreements by a secret ballot. At least 51% of board members must vote to approve a proposal in order for it to become a community agreement.
implementation: Board members or their designees are responsible for implementing agreements, and the board should have access to the means to implement the agreements that it has approved.
oversight: Community members unhappy with the board's implementation with the agreements may seek to replace board members at the next election.
limits: Board members can serve an unlimited number of 1-year terms.
records:
modification: Changes to this Rule require 51% of the board to approve a referendum circulated to the entire community. The change passes if it receives 2/3 approval of all who vote after $NUMBER days.
---
